<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(!defined('SIGN_BASIC')) {
	define('SIGN_BASIC', true);
	echo '<link rel="stylesheet" href="'.$sign_skin_url.'/'.$amina['sign_css'].'.css">'."\n";
}

$info['per'] = round($info['per']);

// 글쓴이 xp 가져오기
$xp_bar = ($info['per'] == "100") ? 'sign_xp_maxbar' : 'sign_xp_bar';

?>

<dl class="view_sign">
<dt><b><?php echo $info['icon']; ?> <?php echo $name; ?></b> &nbsp;<span class="xp_grade"><?php echo $info['grade']; ?></span></dt>
	<dd>
		<ul>
		<li><div class="sign_xp_percent"><?php echo $info['per']; ?>%</div></li>
		<li><div class="<?php echo $xp_bar; ?>"><div style="width:<?php echo $info['per']; ?>%"></div></div></li>
		<li class="cnt"><em>XP</em><?php echo number_format($info['xp']); ?></li>
		<li class="cnt"><em>MP</em><?php echo number_format($info['mp']); ?></li>
		</ul>
	</dd>
<dd class="signature">
	<?php echo $signature; ?>
</dd>
</dl>
